import 'package:json_annotation/json_annotation.dart';

import '../../bean/track_daily_bean.dart';

part 'track_daily_response.g.dart';

@JsonSerializable()
class TrackDailyResponse {
  @JsonKey(name: "list")
  List<TrackDailyBean>? trackDailyList;

  TrackDailyResponse({this.trackDailyList});

  factory TrackDailyResponse.fromJson(Map<String, dynamic> json) =>
      _$TrackDailyResponseFromJson(json);
}
